@charset "utf-8";
/* CSS Document */

body,ul,li,dl,dt,dd,h4,h5{ margin:0px; padding:0px; border:none; list-style:none; font-family:"Microsoft Yahei"; vertical-align:middle;}
img{ border:none;}
body{ color:#555; font-size:12px;}
a{ text-decoration:none; color:#555;}
a:hover{ color:#000;}
.cl{ width:100%; height: 0px; overflow:hidden; clear:both;}
.br{ width:100%; height:10px; overflow:hidden; clear:both;}

.wrap{ width:1200px; height:auto; margin:0px auto;}
.side{ width:352px; height:auto; float:left; overflow:hidden;}
.main{ width:830px; height:auto; float:right; overflow:hidden;}


.MK{ border:1px solid #DDD; margin-bottom:15px; overflow:hidden;}
.MK dt.MKt{ background:url(../img/mkdt_bg.jpg) left bottom repeat-x; border-bottom:1px solid #1b8900; height:38px; line-height:38px; padding:0px 10px; color:#fe6505; overflow:hidden;}
.MK dt.MKt a{ color:#FFF;}
.MK dt.MKt h5{ float:left; font-size:15px; font-weight:lighter;}
.MK dt.MKt h5 span{ font-size:12px; padding-left:10px;}
.MK dt.MKt .right{ float:right; height:100%; color:#555;}
.MK dt.MKt .right a{ color:#555;}
.MK dt.MKt .right a.more{ display:block; background:url(../img/more.gif) center center no-repeat; width:41px; height:100%;}
.MK dd.MKd{ padding:5px; overflow:hidden;}

/*TOP*/
.topbox{ background:url(../img/top_menu_bg.jpg) center bottom repeat-x; height:40px; line-height:40px; overflow:hidden;}
.topbox .top_left{ float:left; width:500px;}
.topbox .top_right{ float:right; width:500px; text-align:right;}
/*TOP END*/
.logo{ background:url(../img/logo.jpg) center top no-repeat; height:100px;}
.navt{ height:41px; background:url(../img/navt_bg.jpg) center top repeat-x;}
.navt ul.menu{ height:41px; line-height:41px;}
.navt ul.menu li.n1{ float:left; text-align:center; padding-left:1px; background:url(../img/navt_li.jpg) left top no-repeat; height:41px; position:relative;}
.navt ul.menu li#home{ background:none; padding-left:0px;}
.navt ul.menu li.n1 a.link1{ display:block; width:108px; height:41px; background:url(../img/navt_sp.jpg) right top no-repeat; color:#FFF; font-size:16px; overflow:hidden;}
.navt ul.menu li.n1 a.hover{ background:url(../img/navt_ac.jpg) center top no-repeat; color:#696c25; line-height:46px;}
.navt ul.menu li.n1 ul{ display:none; background:#f4f5cb; width:105px; border:1px solid #c5cba7; border-top:none; position:absolute; left:1px; top:41px;}
.navt ul.menu li.n1 ul li.n2{ display:block; text-align:center; font-size:16px;}
.navt ul.menu li.n1 ul li.n2 a.link2{ display:block; width:auto; height:30px; line-height:30px; color:#555; overflow:hidden;}
.navt ul.menu li.n1 ul li.n2 a.link2:hover{ color:#696c25;}
/*NAVT2*/
.navt2{ background:#CCC;}
.navt2 tr td{ background:#FFF; text-align:center; height:24px;}
.navt2 tr td a{ color:#000;}
.navt2_menu_h1{ padding:10px; font-size:14px; color:#F00}
.navt2_menu_h2{ padding:10px; font-size:14px; color:#396;}
.navt2_menu_h3{ padding:10px; font-size:14px; color:#F90;}
.navt2_menu_h4{ padding:10px; font-size:14px; color:#F0F;}
.navt2_menu_h5{ padding:10px; font-size:14px; color:#0CF;}
.navt2_menu_h6{ padding:10px; font-size:14px; color:#00F;}
.navt2_menu_h7{ padding:10px; font-size:14px; color:#333;}
.navt2_menu_h1,.navt2_menu_h2,.navt2_menu_h3,.navt2_menu_h4,.navt2_menu_h5,.navt2_menu_h6,.navt2_menu_h7{ color:#000;}
/*NAVT2 END*/
.dhlj{ display:block; width:340px; height:260px; overflow:hidden;}
.dhlj img{ width:340px; height:260px;}

.blk1{ float:left; width:350px; margin-right:15px;}
.blk2{ float:left; width:480px; margin-right:15px;}
.blk3{ float:left; width:334px;}
.blk1 dt.MKt,.blk2 dt.MKt,.blk3 dt.MKt{ border-bottom:1px solid #eaa131;}
.blk1 dt.MKt h5,.blk2 dt.MKt h5,.blk3 dt.MKt h5{ display:block; height:36px; margin-top:2px; line-height:36px; background:url(../img/h5_bg.jpg) left center repeat-x; padding:0px 10px; border-top-left-radius:5px; border-top-right-radius:5px;}
.blk1 dd.MKd,.blk2 dd.MKd{ height:314px;}
.blk3 dd.MKd{ height:300px; padding:12px 5px;}

.nav_qq{ padding:5px 0px; margin-left:-3px; width:350px;}
.nav_qq li{ display:block; float:left; width:105px; height:30px; padding:5px; line-height:30px; text-align:center;}
.nav_qq li a{ display:block; background:#49b001; color:#FFF; height:30px; font-size:14px; border-radius:3px;}
.nav_qq li a:hover{ background:#060; color:#FFF;}

.article_list_g{}
.article_list_g li{ padding-left:13px; background:url(../img/article_list_g.gif) left center no-repeat; height:29px; line-height:29px; border-bottom:1px dashed #9d9d9d; overflow:hidden;}
.article_list_g li span{ float:right; color:#9d9d9d;}
.article_list_g li a{ /*color:#2d7810;*/}
.article_list_g li a:hover{ color:#fe6505;}

.images_list_s{}
.images_list_s li{ float:left; padding:4px; text-align:center;}
.images_list_s li .img_wrap{ display:block; width:180px; height:180px; overflow:hidden; padding:4px; border:1px solid #ddd;}
.images_list_s li .img_wrap:hover{ border:1px solid #F60;}
.images_list_s li .tit_wrap{ display:block; height:24px; line-height:24px; text-align:center; overflow:hidden;}

.banner01{ background:url(../img/b1.jpg); width:1200px; height:160px; margin-bottom:15px; overflow:hidden;}

.listblk{ float:left; width:388px; height:auto; margin-right:15px;}
.listblk dt.MKt{ padding:0px 10px 0px 0px; background:url(../img/listblk-1.jpg) left center repeat-x;}
.listblk dt.MKt h5{ display:block; padding:0px 10px; background:url(../img/dt_h2_1.jpg) left center repeat-x; color:#060;}
.mr0{ margin-right:0px;}

.chfc{ width:1198px;}
.foot{ background:url(../img/footer.gif) center top repeat-x; height:103px; padding-top:20px; text-align:center; line-height:26px;}


.title{ text-align:center;}
.info{ text-align:center; margin-bottom:15px;}
.content{ clear:both;}
/*=====slides=====*/
#full-screen-slider { width:100%; height:360px; float:left; position:relative; z-index:50;}
#slides { display:block; width:100%; height:360px; list-style:none; padding:0; margin:0; position:relative; z-index:60;}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; z-index:60;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:15px; z-index:99;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}
/*=====slides=====*/


